.page-template-agent-portal-login .site-header .title-area {
  width: auto;
}
@media screen and (max-width: 520px) {
  .page-template-agent-portal-login .site-header .title-area {
    margin-left: 15px;
  }
}
.page-template-agent-portal-login .site-header .widget-area {
  width: auto !important;
  float: right !important;
}
.page-template-agent-portal-login .site-header .site-title {
  width: 195px !important;
  height: 100px !important;
}
@media screen and (max-width: 1024px) {
  .page-template-agent-portal-login .site-header .site-title {
    margin-left: 15px !important;
  }
}
@media screen and (max-width: 520px) {
  .page-template-agent-portal-login .site-header .site-title {
    width: 170px !important;
  }
}
.page-template-agent-portal-login .site-header .site-title a {
  width: 100%;
  height: 100%;
}
.agent-portal-login .site-header .wrap {
  padding: 5px 0px;
}
.all-project {
  margin-top: 35px;
}
.all-project a,
.all-project a:hover {
  margin-top: 10px;
  padding: 8px 15px;
  border: 1px solid #aaa;
  background-color: transparent;
  border: 1px solid #202945;
  color: #202945 !important;
  text-transform: uppercase;
  font-weight: bold;
}
.all-project a.btn-primary {
  float: right;
  margin-top: 0px;
}
.all-project a.info {
  border: 0px solid transparent !important;
  text-transform: initial !important;
  font-size: 15px;
  padding: 0px 15px 0px 0px;
}
@media screen and (max-width: 767px) {
  .all-project a.info i {
    font-size: 30px;
  }
  .all-project a.info span {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  .agent-portal-login .site-header .site-title {
    margin: 0px 0px 0px 15px !important;
  }
}
@media screen and (max-width: 580px) {
  .agent-portal-login .site-header .site-title {
    margin: 0 auto !important;
  }
}
.agentportal-login-container {
  margin-top: 117px;
}
.agentportal-login-container h2 {
  color: #202945!important;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 24px!important;
  font-weight: 300!important;
  letter-spacing: 2.2px;
  text-transform: uppercase;
}
.agentportal-login-container .login-box {
  box-shadow: 0px 0px 40px #faf3f3;
  -moz-box-shadow: 0px 0px 40px #faf3f3;
  width: 50%;
  margin: 0 auto;
  padding: 46px 30px;
}
.agentportal-login-container .login-box .field-wrap .fa-container {
  background: #f8f8f8;
  border: 2px solid #eae9e9;
  height: 60px;
  width: 20%;
  float: left;
}
.agentportal-login-container .login-box .field-wrap .fa-container span i.fa {
  color: #aba9a8;
  font-size: 28px;
  margin-top: 20%;
}
.agentportal-login-container .login-box .field-wrap input {
  width: 80%;
}
.agentportal-login-container .login-box .field-wrap:nth-of-type(2) {
  margin-top: 10px;
}
.agentportal-login-container .login-box button {
  background: #199bcb;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 16px;
  letter-spacing: 2.2px;
  margin-top: 30px;
  width: 100%;
}
.agentportal-login-container .login-box button:-webkit-input-placeholder {
  color: orange;
}
.agentloginheader {
  margin-top: 117px;
}
@media screen and (max-width: 420px) {
  .agentloginheader h2 {
    font-size: 20px!important;
  }
}
.agentloginheader img {
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 420px) {
  .agentloginheader img {
    max-width: 220px;
  }
}
.agentloginheader h2 {
  color: #202945!important;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 24px!important;
  font-weight: 300!important;
  letter-spacing: 2.2px;
  text-transform: uppercase;
}
@media screen and (max-width: 1024px) {
  .agentloginheader {
    margin-top: 55px;
  }
}
.form-container {
  background: #FFF;
  box-shadow: 0 0 40px #faf3f3;
  -moz-box-shadow: 0 0 40px #faf3f3;
  padding: 46px 30px;
  width: 50%;
  margin: 0 auto;
}
.form-container #loginform-custom .login-username span,
.form-container #loginform-custom .login-password span {
  background: #f8f8f8;
  border: 2px solid #eae9e9;
  color: #aba9a8;
  display: block;
  float: left;
  font-size: 28px;
  height: 70px;
  text-align: center;
  width: 20%;
}
.form-container #loginform-custom .login-username span .fa,
.form-container #loginform-custom .login-password span .fa {
  margin-top: 20%;
}
@media screen and (max-width: 768px) {
  .form-container #loginform-custom .login-username span,
  .form-container #loginform-custom .login-password span {
    font-size: 20px;
    height: 50px;
  }
}
.form-container #loginform-custom .login-username input,
.form-container #loginform-custom .login-password input {
  border-left: 0px;
  height: 70px;
  width: 80%;
}
.form-container #loginform-custom .login-username input:focus,
.form-container #loginform-custom .login-password input:focus {
  outline: none;
  border-color: #9ecaed;
  box-shadow: 0 0 10px #9ecaed;
}
@media screen and (max-width: 768px) {
  .form-container #loginform-custom .login-username input,
  .form-container #loginform-custom .login-password input {
    height: 50px;
  }
}
.form-container #loginform-custom .login-password {
  margin-top: 10px;
}
.form-container #loginform-custom .login-submit {
  text-align: center;
}
.form-container #loginform-custom .login-submit .button-primary {
  background: #202945;
  border-radius: 2px!important;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 16px;
  letter-spacing: 2.2px;
  margin-top: 30px;
  width: 100%;
}
.form-container #loginform-custom .login-submit .button-primary:hover {
  background: #202945;
  color: #FFF;
}
@media screen and (max-width: 768px) {
  .form-container #loginform-custom .login-submit .button-primary {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .form-container {
    width: 95%;
  }
}
.forgotpassword-link {
  color: #212945;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 16px;
  font-weight: 600;
  display: block;
  margin: 0 auto;
  margin-top: 25px;
  width: 50%;
}
.forgotpassword-link:hover {
  color: #212945;
}
@media screen and (max-width: 1024px) {
  .agent-portal-login .site-header .header-widget-area {
    float: right !important;
  }
}
